Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 35a78133d5eba3fb6854066ffc2d54171f29c8da (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Manifest-Version: 1.0
Require-Bundle: org.eclipse.uml2.uml,
 org.eclipse.jface;bundle-version="3.4.1",
 org.eclipse.emf.transaction;bundle-version="1.2.1",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
 org.eclipse.ui.workbench;bundle-version="3.105.0",
 org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
 com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.uml.tools.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top